body,div,td,xmp
{scrollbar-face-color:#EBEBEB;
scrollbar-highlight-color:#EBEBEB;
scrollbar-3dlight-color:#EBEBEB;
scrollbar-darkshadow-color:#EBEBEB;
scrollbar-shadow-color:#EBEBEB;
scrollbar-arrow-color:#92B3C4;
scrollbar-track-color:#EBEBEB;}

body
{font-size: 9px; color:#255770; font-family:  Verdana; cursor:default;}

body
{background-color:#D9E4EA;}

.title
{font-size: 14px; color:#83AFC8; font-family:  Arial; cursor:default; padding-left: 10px;
 font-weight: bold; font-style: italic;}

.table1
{border-bottom: 0px solid; border-right: 0px solid; border-top: 0px solid; border-top: 0px solid;
 font-size: 9px; color:#255770; font-family: Verdana; font-weight: none; background: #D9E4EA;}

.form
{border: 0px solid;
background-color:#F0F4F7; font-family: Verdana; font-size: 9px; color: #255770;
}

img
{border-color:#255770;}

A:link{color:#49AEE2; text-decoration:none;font-weight:none;font-family: Verdana;}
A:visited{color:#49AEE2;text-decoration:none;font-weight:none;font-family: Verdana;}
A:hover{color:#FFFFFF;text-decoration:underline;font-weight:none;cursor:crosshair;font-family: Verdana;}



